.btxt.btxt_content {
	grid-row-gap: 0;
}
.right-minibar {
	position: sticky;
	align-self: start;
	/* top: 85px; */
	top: 77px;
}
.right-minibar .bctaoffer {
	height: auto;
	min-height: auto;
	padding: 32px;
	text-align: left;
	align-items: flex-start;
	background-image: none !important;
}
.right-minibar .bctaoffer .h2 {
	font-size: 18px;
}
.right-minibar .bctaoffer .bcta__content {
	font-size: 14px;
}
.right-minibar .bctaoffer .space70 {
	margin-bottom: 16px;
}
.bcta__form.bcta__form_rightcol .form__grid {
	-ms-grid-columns: 100%;
	grid-template-columns: 100%;
	grid-gap: 16px;
}
.blogitem_nav a:hover{
	color:#4772FF;
}
@media (max-width: 991px) { 
	.space200_sm {
		margin-bottom: 96px;
	}
}
@media (max-width: 575px) { 
	.space200_sm {
		margin-bottom: 80px;
	}
}

@media (min-width: 576px) { 
	.right-minibar .bctaoffer {
		align-items: baseline;
	}
	.right-minibar .bctaoffer .h2 {
		font-size: 24px;
	}
	.right-minibar .bctaoffer .bcta__content {
		font-size: 16px;
	}
	.right-minibar__offers .bslider .slick-dots {
		bottom: -40px;
	}
	.bcta__form.bcta__form_rightcol .form__grid {
		-ms-grid-columns: minmax(260px, 364px) minmax(auto, 260px);
		grid-template-columns: minmax(260px, 364px) minmax(auto, 260px);
	}
}

@media (min-width: 992px) { 
	.bcta__form.bcta__form_rightcol .form__grid {
		-ms-grid-columns: 100%;
    grid-template-columns: 100%;
	}
	.right-minibar {
		margin-bottom: 48px;
	}
	.right-minibar__offers .bslider_default {
		/* margin-bottom: 90px; */
		margin-bottom: 56px;
	}
}
